Information on source package node-growl

Available versions

ReleaseVersion
jessie1.7.0-1
stretch1.7.0-1+deb9u1
buster1.10.5-2
bullseye1.10.5-2
sid1.10.5-2

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-16042vulnerablefixedfixedfixedfixedGrowl adds growl notification support to nodejs. Growl before 1.10.2 d ...

Search for package or bug name: Reporting problems